Installlion's Logo

Installlion.com

How To Install baloo-dev on stretch

To install baloo-dev just follow these instructions.

Install baloo-dev

development files for Baloo Debian 9.0 libdevel 4:4.14.3-3+b3

sudo apt-get install baloo-dev

Which will install baloo-dev and any other packages on which it depends.

Package Data

Packagebaloo-dev
Version4:4.14.3-3+b3
MaintainerDebian/Ubuntu Qt/KDE Maintainers
Descriptiondevelopment files for Baloo
Distrodebian
Releasestretch
Repomain
Sectionlibdevel

Dependencies